@charset "utf-8";
/* CSS Document */
*{ margin:0px; border:0px; padding:0px;}
body,p,h1,h2,h3,h4,h5,h6{
	margin:0;
	font-size: 12px;
	font-family:'微软雅黑';
}
ol,ul{margin:0;padding:0;list-style: none;}
a{ text-decoration:none; color: #000000;}
a:hover { text-decoration:underline;}
img{border:none;}

.k_bg{
	background:url(jrk20170518.png);
	z-index:10000000000;
}
#hedar{
	width:100%;
	height:30px;
	position: relative;
	line-height: 28px;
	background-color: #FFFFFF;
}
#hedar .line{
	display: block;
	height:3px;
	width: 100%;
	background-color: #009882;
	z-index: 2;
	overflow: hidden;
}
#hedar .return{
	float: right;
	position: relative;
	padding: 0 15px;
	padding-right:134px;
}
.return span{
	height: 20px;
	width:1px;
	background-position: -697px -127px;
	position: absolute;left: 0;top: 5;
}
#hedar .Share{
	float: right;
	padding: 0 14px 2px 0px
}
#hedar .Share ul{
	float: left;
	padding-left: 9px;
}
#hedar .Share p{
	float: left;
}
#hedar .Share li{
	float: left;
	padding: 5px 3px;
}
.Share a{
	width:16px;
	height: 16px;
	float: left;
	background: url(jrk20170518.png) no-repeat;
}
.Share .Share_1{
	background-position: -551px -126px;
}
.Share .Share_2{
	background-position: -570px -126px;
}
.Share .Share_3{
	background-position: -590px -126px;
}
.Share .Share_4{
	background-position: -610px -126px;
}
.Share .Share_5{
	background-position: -630px -126px;
}
.Share .Share_6{
	background-position: -651px -126px;
}
#logo{
	width: 214px;
	height: 52px;
	position: absolute;
	left: 99px;
	top:0;
	z-index: 5;
	margin-top:3px;

}
#logo a{
	display: block;
	height: 100%;
	background-position: -404px -459px;
	z-index:9999;
	
}
.banner_bg{margin:0 auto;z-index:-26;}
#banner{
	width: 100%;
	height: 406px;
	z-index:4;
	position: relative;
}
#banner img{
	height:297px;
	width: 838px;
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -419px;
   padding-top: 66px;
}
.i_content{
	width: 784px;
	margin: 0 auto;
	background-color: #fff;
	position: relative;
	padding-top: 11px;
}
.sorry{
	padding-bottom: 28px;
	margin-bottom: 30px;
	margin-top: -171px;
	color: #333333;
    z-index:99999999999;
}
.i_t,.i_b {
	width: 788px;
	height: 12px;
	position: absolute;
	left: 0;
}
.i_t{
	top: -10px;
	background-position: -5px -334px;
}
.i_b{
	
    bottom: -10px;
    overflow: hidden;
    background-position: -5px -359px;
}
.title{
	position: relative;
	margin-left: -22px;
	height: 72px;
	width: 344px;
}
.sorry .title{
	background-position: -4px -14px;
}
.sorry p{
	line-height: 26px;
	font-size: 18px;
	padding-left: 30px;
	padding-right: 38px;
    font-family: '微软雅黑';
}
.sorry .i_apply{
	position: absolute;
	right: 38px;
	bottom: 10px;
	width: 114px;
	line-height: 34px;
	font-size: 16px;
	font-family: '微软雅黑';
	text-align:center;
	background: #ffad00;
    font-weight:bold;
}
.usage{
	padding-left: 20px;
	width: 764px;
	height: 762px;
}
.usage .title{
	background-position: -4px -86px;
	width: 374px;
	margin-left: -41px;
}
.usage div{
	/*margin-bottom: 12px;*/
	background-color: #f0f0f0;
	font-size: 16px;
	line-height: 26px;
	font-family: "微软雅黑";
	padding-left:18px;
	width:726px;
}
.usage div p{
	float: left;
    font-family: "微软雅黑";
    font-size: 16px;
}
.usage span{
	width: 59px;
	height: 56px;
	background-repeat: repeat-x;
}
.Guide_1{
	height: 85px;
	line-height: 85px;
}
.Guide_1 a{
	height: 85px;
	line-height: 85px;
}
.Guide_1 p strong{
	font-size:18px;
	font-weight:bold;
	height: 85px;
	line-height:85px;
}
.Guide_2{
	height: 148px;
}
.Guide_3{
	height: 243px;
}
.Guide_4{
	height: 222px;
}
.Guide_5{
	height: 121px;
}
.Guide_8{
	height: 141px;
}
.Guide_8 p strong{
	font-size:16px;
	font-weight:bold;
	line-height:35px;
}
.Guide_9{
	height: 165px;
}
.Guide_9 p strong{
	font-size:16px;
	font-weight:bold;
	line-height:35px;
}

.usage .index_1{
	float: left;
	margin-top: 24px;
	padding-left: 129px;
}
.usage .index_7{
	float:left;
	margin-top: 28px;
	background-position: -75px -457px;
}
.usage .index_8{
	float: left;
	margin-top: 36px;
	background-position: -142px -457px;
}
.usage .index_9{
	float: left;
	margin-top: 28px;
	background-position: -213px -457px;
}
.usage .index_10{
	float: left;
	margin-top: 28px;
	background-position: -289px -457px;
}
.usage .index_11{
	float: left;
	margin-top: 28px;
	background-position: -3px -518px;
}
.usage .index_12{
	float: left;
	margin-top: 28px;
	background-position: -75px -518px;
}
.usage .index_13{
	float: left;
	margin-top: 36px;
	background-position: -142px -518px;
}
.usage .index_14{
	float: left;
	margin-top: 28px;
	background-position: -213px -518px;
}
.usage .index_15{
	float: left;
	margin-top: 28px;
	background-position: -283px -518px;
}
.usage .index_16{
	float: left;
	margin-top: 28px;
	background-position: -5px -583px;
}
.usage .index_17{
	float: left;
	margin-top: 28px;
	background-position: -75px -583px;
}
.usage .index_18{
	float: left;
	margin-top: 28px;
	background-position: -142px -583px;
}
.usage .index_19{
	float: left;
	margin-top: 57px;
	background-position: -213px -583px;
}
.usage .index_20{
	float: left;
	margin-top: 28px;
	background-position: -283px -583px;
}





.usage .sketch_1{
	float: right;
	margin-right: 118px;
	width: 180px;
	height: 24px;
	margin-top: 29px;
	background-position: -367px -299px;
}
.usage .index_2{
	float: left;
	margin-top: 51px;
	background-position: -68px -298px;
}
.usage .sketch_2{
	float: right;
	margin-right: 17px;
	width: 313px;
	height: 118px;
	margin-top: 15px;
	background-position: -1px -363px;
}
.usage .index_3{
	float: left;
	margin-top: 88px;
	background-position: -135px -298px;
}
.usage .sketch_3{
	float: right;
	margin-right: 24px;
	width: 306px;
	height: 213px;
	margin-top: 14px;
	background-position: -331px -361px;
}
.usage .index_4{
	float: left;
	margin-top: 80px;
	background-position: -205px -299px;
}
.usage .sketch_4{
	float: right;
	margin-right: 26px;
	width: 303px;
	height: 207px;
	margin-top: 7px;
	background-position: 0 -493px;
}
.usage .index_5{
	float: left;
	margin-top: 25px;
	background-position: -277px -299px;
}
.usage .sketch_5{
	float: right;
	margin-right: 22px;
	width: 307px;
	height: 95px;
	margin-top: 12px;
	background-position: -329px -593px;
}
.usage .Guide_2 p{
	padding-top: 50px;
}
.usage .Guide_3 p{
	padding-top: 100px;
}
.usage .Guide_4 p{
	padding-top: 80px;
}
.usage .Guide_5 p{
	padding-top: 45px;
}
.supe{
	height: 192px;
	margin-top: 38px;
	padding-left: 38px;
	width: 747px;
}
.supe .title{
	background-position: 0 -127px;
	margin-left: -58px;
}
.supe p{
	line-height: 34px;
	font-size: 16px;
	color: #010101;
	font-family: "微软雅黑";
	padding-left: 13px;
	background: url(jrk20170518.png) no-repeat -609px -34px;
}
.apply_back{
	width: 480px;
	height: 66px;
	margin-top: 28px;
	background: none;
}
#apply,#back{background-image: url(jrk20170518.png);}

.apply_back a,#back a{
	display: block;
	width: 226px;
	height: 68px;
	background-position: 0px -218px;
	float: left;
	line-height: 66px;
	text-align: center;
	font-size: 35px;
	color: #fffeff;
    font-family:"微软雅黑";
}
#back{
	margin-left: 28px;
}
.tpfxts{
	float: left;
    width: 100%;
    background-color: #1f4926;
    margin-left: -62px;
    padding-top: 20px;
}
#footer{
	line-height: 28px;
	color: #000;
	position: relative;
	width: 478px;
	top:0px;
	padding-top:100px;
	margin:0 auto;
	_white-space: nowrap;
}
.footer_nav{
	width: 474px;
	padding-left:10px;
	color: #000;
	font-size: 14px;

}
.footer_nav a{
	margin-right: 20px;
	margin-left: 18px;
	color:#000;
}
.footer_nav .clear,.copr .clear{
	margin-left: 0;
}
.copr{
	margin: 0 auto;
	width: 353px;
	color: #000;
	font-size: 14px;
}
.copr a{
	margin-right: 6px;
	margin-left: 17px;
	color: #000;
}
.honest{
	width: 90px;
	height: 32px;
    position: relative;
    position: relative;
    right: -424px;
    top: -52px;
    background: url(jrk20170518.png) no-repeat -406px -570px;
}
.honest a{
	display:inline-block;
	height: 100%;
	width: 100%;
}
#r_top{
	width:60px;
	height:60px;
	background-color: #ffad00;
	color:#015d5c;
	position: fixed;
	right: 157px;
	bottom: 50px;
	text-align: center;
	line-height: 60px;
	font-size: 20px;
	border-radius: 4px;
	_position: absolute;
	_top:expression(document.documentElement.scrollTop+document.documentElement.clientHeight/2+this.clientHeight*4);
}
#r_top:hover{
	background-color: #82db91;
}
span.bds_more, .bds_tools a {
display: block;
font-family: '宋体',Arial;
height: 16px;
float: left;
cursor: pointer;
padding-top: 6px;
padding-bottom: 3px;
padding-left: 8px !important;
}
.main_bg {
	width: 992px;
	height: 1809px;
    background: url(kjhk20170616.jpg) center top no-repeat;
    margin: 0 auto;
}
.con_jj{
	width: 830px;
	height: 212px;
	border-bottom:1px dashed #94ebe6;
	margin: 0 auto;
}
.con_jj p{
	font-size: 20px;
	line-height: 34px;
	padding: 12px 20px 20px 20px;
}
.con_jj p strong{
	color: #ff6d00;
}
.con_td{
	width: 830px;
	height: 256px;
	border-bottom:1px dashed #94ebe6;
	margin: 0 auto;
	padding-top: 23px;
}
.con_td p{
	font-size: 20px;
	line-height: 32px;
    text-align: justify;
}
.textcon{
	width: 715px;
}
.wzcon{
	margin: 20px 20px 20px 20px;
}
.con_sydx{
	width: 830px;
	height: 79px;
	border-bottom:1px dashed #94ebe6;
	margin: 0 auto;
}
.f1_sydx{
	float: left;
    margin-top: 18px;
    padding-left: 7px;
}
.con_sydx p{
	font-size: 24px;
	line-height: 50px;
	padding: 12px 58px 20px 20px;
	color: #ff6d00;
    font-weight: bold;
}
.con_sydx p i{
	font-size: 20px;
	line-height: 50px;
	color: #00d3c4;
    font-weight: bold;
    font-style: normal;
}
.con_ktlc{
	width: 830px;
	margin: 0 auto;
	padding-top:23px;
	border-bottom:1px dashed #94ebe6;
	padding-bottom: 20px;
}
.ktlcone{
	text-align: center;
	padding-left: 39px;
	margin-top: 25px;
}
.con_ktlc p{
	font-size: 24px;
	line-height: 50px;
	padding: 12px 58px 20px 20px;
	color: #ff6d00;
    font-weight: bold;
}
.con_qyxq{
	width: 830px;
	height: 99px;
	border-bottom:1px dashed #94ebe6;
	margin: 0 auto;
}
.f1_qyxq{
	float: left;
    margin-top: 30px;
    padding-left: 7px;
}
.textcon_qyxq{
    width: 280px;
    font-size: 24px;
    line-height: 73px;
    padding: 12px 20px 20px 12px;
    color: #ff6d00;
    font-weight: bold;
    float: left;
}
.textcon_ktlc{
    width: 280px;
    font-size: 24px;
    padding: 20px 20px 20px 12px;
    color: #ff6d00;
    font-weight: bold;
    float: left;
}
.qyxq_img{
	width: 250px;
    float: left;
    padding-top: 30px;
    padding-left: 30px;
}
.jjbt,.jjtd,.ktlc{
	text-align: center;
}
.wzktlc{
    clear: both;
    width: 400px;
    margin-left: 48px;
    font-size: 20px;
    line-height: 42px;
}
.clear{
    clear: both;
    zoom: 1;
    overflow: hidden;
}
.f1{
	float: left;
	font-size: 24px;
	color: #ff6d00;
	font-weight: bold;
}

.fr {
    float: right;
}
.fr_ktlc{
    float: left;
}


}